Source: haskell-x509-util
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-asn1-encoding-dev,
 libghc-asn1-types-dev (>= 0.3),
 libghc-cryptonite-dev,
 libghc-hourglass-dev,
 libghc-hourglass-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-pem-dev,
 libghc-x509-dev (>= 1.7.1),
 libghc-x509-store-dev,
 libghc-x509-system-dev,
 libghc-x509-validation-dev (>= 1.6.3),
Standards-Version: 4.5.0
Homepage: http://github.com/vincenthz/hs-certificate
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-x509-util
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-x509-util]

Package: x509-util
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: utility for X.509 certificates and chains
 Utility to parse, show, validate, sign and produce X.509 certificates
 and chains.
